Help Center

CogniFit大脑健身 iPhone和 iPod应用程序的要求是什么?

目前CogniFit大脑健身iphone应用程序的要求是:

与iPhone,iPod touch兼容。需要iOS 9.0或更高版本。